<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" class="h-100">
<head>
	<title>Error</title>
	<meta charset="utf-8">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="theme-color" content="#7952b3">
	<link rel="icon" href="/assets/icons/favicon.ico" type="image/x-icon"/>

	<!-- Bootstrap core CSS -->
	<link href="/assets/css/bootstrap.min.css" rel="stylesheet">

	<style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      main > .container {
		padding: 60px 15px 0;
	  }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>


</head>
<body class="d-flex flex-column h-100">

	<header>
	  <!-- Fixed navbar -->
	  <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
	    <div class="container-fluid">
	      <a class="navbar-brand" href="/">Paper App</a>
	      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="navbar-toggler-icon"></span>
	      </button>
	      <div class="collapse navbar-collapse" id="navbarCollapse">
	        <ul class="navbar-nav me-auto mb-2 mb-md-0">
	          
	        </ul>
	        <div class="d-flex">
	        	<ul class="navbar-nav me-auto mb-2 mb-md-0">
	          		<li class="nav-item">
	            		<a class="nav-link" href="/papers">Papers</a>
					</li>
					<li class="nav-item">
	            		<a class="nav-link" href="/authors">Authors</a>
					</li>
					<li class="nav-item">
	            		<a class="nav-link" href="/reviewers">Reviewers</a>
					</li>
					<li class="nav-item">
	            		<a class="nav-link" href="/universities">Universities</a>
					</li>
					  
	        	</ul>

	        </div>
	      </div>
	    </div>
	  </nav>
	</header>









	<!-- Begin page content -->
	<main class="flex-shrink-0">
	  <div class="container">
		

		

	    
	  </div>
    </main>
    <!-- Begin page content -->
	<main class="flex-shrink-0">
		<div class="container">

            <div style="text-align: center;">

                <img src="/assets/images/sad.png" style="width: 270px; padding: 20px;">
    
                <h1 class="mt-5">Oh no!</h1>
				
            </div>
		  
		    <div class="card" >
			  <ul class="list-group list-group-flush">
				  <li class="list-group-item">
					<div class="row">
						<div class="col-md-3 to-bigger">Error</div>
						<div class="col-md-9 to-bigger"><pre th:text="${error}"></pre></div>
					</div>
				  </li>
				  <li class="list-group-item">
					<div class="row">
						<div class="col-md-3 to-bigger">Path</div>
						<div class="col-md-9 to-bigger"><pre th:text="${path}"></pre></div>
					</div>
				  </li>
				  <li class="list-group-item">
					  <div class="row">
						  <div class="col-md-3 to-bigger">Timestamp</div>
						  <div class="col-md-9 to-bigger"><pre th:text="${timestamp}"></pre></div>
					  </div>
				  </li>
				  <li class="list-group-item">
					  <div class="row">
						  <div class="col-md-3 to-bigger">Message</div>
						  <div class="col-md-9 to-bigger"><pre th:text="${message}"></pre></div>
					  </div>
				  </li>
				  <li class="list-group-item">
					<div class="row">
						<div class="col-md-3 to-bigger">Exception</div>
						<div class="col-md-9 to-bigger"><pre th:text="${exception}"></pre></div>
					</div>
				  </li>
				  <li class="list-group-item" style="display: none;">
					  <div class="row">
						  <div class="col-md-3 to-bigger">Trace</div>
						  <div class="col-md-9 to-bigger"><pre th:text="${trace}"></pre></div>
					  </div>
				  </li>
				  
			  </ul>
  
		    </div>
  
		  
		</div>
	  </main>











	<footer class="footer mt-auto py-3 bg-light">
	  <div class="container">
	    <span class="text-muted">Made with ❤️ by <a href="https://github.com/derogab">@derogab</a>, <a href="https://github.com/dlcgold">@dlcgold</a> and <a href="https://github.com/fdila">@fdila</a>.</span>
	  </div>
	</footer>

	<script src="/assets/js/bootstrap.bundle.min.js"></script>

</body>
</html>
